/*     693015 : 이미지 (모바일/PC 출력 구분)      */
.img__693015__ {max-width:100%}
.img__693015__ * {box-sizing:border-box}
.img__693015__ a {display:block;vertical-align:top}
.img__693015__ img {vertical-align:top}
.img__693015__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__693015__ .img_m {display:none;}
	.img__693015__ .img_pc {display:block;}
	.img__693015__ .img_pc img {width:px;}
}

/*     693025 : 공백      */
.empty__693025__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.empty__693025__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__693025__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__693025__ {height:45px}
}

@media all and (min-width:1024px){
	.empty__693025__ {height:60px}
}

/*     693035 : 장문 텍스트      */
.textarea__693035__ p {
	display:block;margin:0 auto;padding:0;
	font-size:18px;font-weight:normal;color:#212121;letter-spacing:-0.05em;line-height:1.6em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__693035__ p {font-size:20px;max-width:830px;}
}

/*     693045 : 점선      */
.dashed_line__693045__ {display:block;position:relative;width:100%;height:120px}
.dashed_line__693045__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #dddddd}

.dashed_line__693045__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__693045__ {height:90px}
}

/*     693055 : 타이틀 텍스트      */
.title__693055__ {font-size:0}
.title__693055__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#f7941e;letter-spacing:0.4em;line-height:1.4em;
}
.title__693055__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__693055__.style_top p {padding-top:10px}
.title__693055__.style_top p:before {top:0;left:0;width:14px;height:4px}

.title__693055__.style_right p {padding-right:14px}
.title__693055__.style_right p:before {top:16%;right:0;width:4px;height:14px}

.title__693055__.style_bottom p {padding-bottom:12px}
.title__693055__.style_bottom p:before {bottom:0;left:0;width:14px;height:4px}

.title__693055__.style_left p {padding-left:14px}
.title__693055__.style_left p:before {top:16%;left:0;width:4px;height:14px}

.title__693055__.style_circle1 p {padding-left:18px}
.title__693055__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__693055__.style_circle2 p {padding-left:18px}
.title__693055__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__693055__ p {font-size:16px;letter-spacing:0.5em;}
	.title__693055__.style_top p:before {width:16px}
	.title__693055__.style_right p:before {height:16px}
	.title__693055__.style_bottom p:before {width:16px}
	.title__693055__.style_left p:before {height:16px}
}

/*     693065 : 타이틀 텍스트      */
.title__693065__ {font-size:0}
.title__693065__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:normal;color:#212121;letter-spacing:-.03em;line-height:1.4em;
}
.title__693065__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__693065__ p span{ font-weight:bold;}

.title__693065__.style_top p {padding-top:10px}
.title__693065__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__693065__.style_right p {padding-right:14px}
.title__693065__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__693065__.style_bottom p {padding-bottom:12px}
.title__693065__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__693065__.style_left p {padding-left:14px}
.title__693065__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__693065__.style_circle1 p {padding-left:18px}
.title__693065__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__693065__.style_circle2 p {padding-left:18px}
.title__693065__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__693065__ p {font-size:46px}
	.title__693065__.style_top p:before {width:46px}
	.title__693065__.style_right p:before {height:46px}
	.title__693065__.style_bottom p:before {width:46px}
	.title__693065__.style_left p:before {height:46px}
}

/*     693075 : 이미지 리스트 (타일형)      */
.img_tile__693075__ .img_wrap {margin:0 -10px;}
.img_tile__693075__ .img_wrap:after {content:''; display:block; clear:both;}
.img_tile__693075__ * {box-sizing:border-box;}
.img_tile__693075__ .item {float:left; position:relative; width:100%; padding:10px;}
.img_tile__693075__ .item .item_inner {padding:10px 15px 25px 15px;background:#fff;text-align:center;border:1px solid #ddd;border-radius:25px;}
.img_tile__693075__ .item .item_inner:after {content:'';display:block;clear:both;}
.img_tile__693075__ .item a {display:block; text-decoration:none;}
.img_tile__693075__ .item a:after {content:'';display:block;clear:both;}
.img_tile__693075__ .figure {display:block;max-width:22px;margin:0 auto;}
.img_tile__693075__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__693075__ .caption {display:block;margin-top:10px;}
.img_tile__693075__ .caption > span {display:block;}
.img_tile__693075__ .caption > span.subject {font-size:18px; font-weight:bold; color:#212121; line-height:1.6em; letter-spacing:-0.05em;word-break:keep-all;}
.img_tile__693075__ .caption > span.content {position:relative; padding-top:5px; font-size:16px; color:#212121; line-height:1.3em; letter-spacing:-0.05em;word-break:keep-all;}

.col_m_1__693075__ .item {width:100%;}
.col_m_2__693075__ .item {width:50%;}
.col_m_3__693075__ .item {width:33.3333%;}
.col_m_4__693075__ .item {width:25%;}
.col_m_1__693075__ .item,
.col_m_2__693075__ .item2n,
.col_m_3__693075__ .item3n,
.col_m_4__693075__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__693075__ .item {text-align:center;}
	.img_tile__693075__ .figure {width:auto;max-width:46px;}
	.img_tile__693075__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.img_tile__693075__ .caption > span.content {font-size:14px; line-height:1.5em;}

	.col_m_1__693075__ .item,
	.col_m_2__693075__ .item2n,
	.col_m_3__693075__ .item3n,
	.col_m_4__693075__ .item4n {clear:none;}

	.col_t_1__693075__ .item {width:100%;}
	.col_t_2__693075__ .item {width:50%;}
	.col_t_3__693075__ .item {width:33.3333%;}
	.col_t_4__693075__ .item {width:25%;}
	.col_t_5__693075__ .item {width:20%;}
	.col_t_6__693075__ .item {width:16.6666%;}
	.col_t_1__693075__ .item,
	.col_t_2__693075__ .item2n,
	.col_t_3__693075__ .item3n,
	.col_t_4__693075__ .item4n,
	.col_t_5__693075__ .item5n,
	.col_t_6__693075__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__693075__ .item .item_inner {padding:50px 40px;}
    .img_tile__693075__ .item .item_inner:hover{background:linear-gradient(to bottom right, #FFE0C6, #F7B983);box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;border:1px solid #eee;}
	.img_tile__693075__ .caption {margin-top:0px;padding-left:0;}
	.img_tile__693075__ .caption > span.content:before {width:40px; height:3px;}

	.text_sml__693075__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.text_sml__693075__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_med__693075__ .caption > span.subject {font-size:20px; line-height:1.5em;}
	.text_med__693075__ .caption > span.content {font-size:18px; line-height:1.5em;}
	.text_big__693075__ .caption > span.subject {font-size:28px; line-height:1.5em;}
	.text_big__693075__ .caption > span.content {font-size:17px; line-height:1.6em;}

	.col_t_1__693075__ .item,
	.col_t_2__693075__ .item2n,
	.col_t_3__693075__ .item3n,
	.col_t_4__693075__ .item4n,
	.col_t_5__693075__ .item5n,
	.col_t_6__693075__ .item6n {clear:none;}

	.col_pc_1__693075__ .item {width:100%;}
	.col_pc_2__693075__ .item {width:50%;}
	.col_pc_3__693075__ .item {width:33.3333%;}
	.col_pc_4__693075__ .item {width:25%;}
	.col_pc_5__693075__ .item {width:20%;}
	.col_pc_6__693075__ .item {width:16.6666%;}
	.col_pc_1__693075__ .item,
	.col_pc_2__693075__ .item2n,
	.col_pc_3__693075__ .item3n,
	.col_pc_4__693075__ .item4n,
	.col_pc_5__693075__ .item5n,
	.col_pc_6__693075__ .item6n {clear:both;}
}




/*     693085 : 공백      */
.empty__693085__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.empty__693085__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__693085__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__693085__ {height:45px}
}

@media all and (min-width:1024px){
	.empty__693085__ {height:60px}
}

/*     693095 : 버튼      */
.button__693095__ {font-size:0}
.button__693095__ a {
	display:inline-block;margin:0;padding:12px 20px;
	border-radius:100px;box-sizing:border-box;
	font-size:18px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__693095__.style_full a {background:#f7941e;box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;}
.button__693095__.style_line a {background:transparent;color:#f7941e}

@media all and (min-width:1024px){
	.button__693095__ a {padding:20px 45px;font-size:20px;transition:all .3s;}
	.button__693095__:hover a {background:#f8f9f9;color:#f7941e;}
}

